Bug 500748 - pki-silent : issues due to port separation changes
pki-silent : issues due to port separation changes
Status: CLOSED ERRATA
Product: Dogtag Certificate System
Classification: Community
Component: Tools - Java (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Matthew Harmsen
Chandrasekar Kannan
:
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2009-05-13 18:04 EDT by Chandrasekar Kannan
Modified: 2015-01-04 18:38 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 19:35:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Port Separation fixes to pkisilent (CA, KRA, OCSP, TKS) (54.46 KB, patch)
2009-05-19 17:05 EDT, Matthew Harmsen
no flags Details | Diff
Port Separation fixes to pkisilent (CA, KRA, OCSP, TKS) - spec files (1.16 KB, patch)
2009-05-19 17:06 EDT, Matthew Harmsen
no flags Details | Diff
Port Separation fixes to pkisilent (CA, KRA, OCSP, TKS) (52.38 KB, patch)
2009-05-19 17:27 EDT, Matthew Harmsen
no flags Details | Diff
pki_silent.template (example use of pkisilent) (52.34 KB, text/plain)
2009-05-19 17:32 EDT, Matthew Harmsen
no flags Details
silent install logs (700.00 KB, application/x-tar)
2009-06-19 16:33 EDT, Jenny Galipeau
no flags Details

  None (edit)
Description Chandrasekar Kannan 2009-05-13 18:04:17 EDT
- This is a tracking bug to get all the port separation changes done
  to pki-silent package.
Comment 1 Matthew Harmsen 2009-05-19 17:05:44 EDT
Created attachment 344709 [details]
Port Separation fixes to pkisilent (CA, KRA, OCSP, TKS)
Comment 2 Matthew Harmsen 2009-05-19 17:06:22 EDT
Created attachment 344711 [details]
Port Separation fixes to pkisilent (CA, KRA, OCSP, TKS) - spec files
Comment 3 Matthew Harmsen 2009-05-19 17:27:37 EDT
Created attachment 344713 [details]
Port Separation fixes to pkisilent (CA, KRA, OCSP, TKS)
Comment 4 Matthew Harmsen 2009-05-19 17:32:48 EDT
Created attachment 344714 [details]
pki_silent.template (example use of pkisilent)
Comment 5 Jack Magne 2009-05-19 19:18:06 EDT
Attachments (id=344711) (id=344713) (id=344714) +jmagne.
Comment 6 Matthew Harmsen 2009-05-19 19:46:51 EDT
% cd pki/base

% svn status | grep -v ^$ | grep -v ^P | grep -v ^X | grep -v ^?
M      silent/src/tks/ConfigureTKS.java
M      silent/src/drm/ConfigureDRM.java
M      silent/src/ra/ConfigureRA.java
M      silent/src/ca/ConfigureCA.java
M      silent/src/ocsp/ConfigureOCSP.java
M      silent/src/tps/ConfigureTPS.java
M      silent/src/subca/ConfigureSubCA.java

% svn commit
Sending        base/silent/src/ca/ConfigureCA.java
Sending        base/silent/src/drm/ConfigureDRM.java
Sending        base/silent/src/ocsp/ConfigureOCSP.java
Sending        base/silent/src/ra/ConfigureRA.java
Sending        base/silent/src/subca/ConfigureSubCA.java
Sending        base/silent/src/tks/ConfigureTKS.java
Sending        base/silent/src/tps/ConfigureTPS.java
Transmitting file data .......
Committed revision 460.


% cd pki/dogtag

% svn status | grep -v ^$ | grep -v ^P | grep -v ^X | grep -v ^?
A      scripts/pki_silent.template
M      silent/pki-silent.spec

% svn commit
Adding         dogtag/scripts/pki_silent.template
Sending        dogtag/silent/pki-silent.spec
Transmitting file data ..
Committed revision 461.
Comment 8 Matthew Harmsen 2009-05-19 19:53:09 EDT
Remaining changes to RA and TPS will be addressed in Bugzilla Bug #491517.
Comment 9 Jenny Galipeau 2009-06-19 16:33:02 EDT
Created attachment 348704 [details]
silent install logs

verified
all subsystems installing - no errors with pki_silent.template
see attached logs

Note You need to log in before you can comment on or make changes to this bug.